

[Global]
SearchOrder=PS2, Serial, Bus, Inport
PortSearchOrder=COM1, COM2
ForcedConnection=On
ConnectionPort=None
ActiveMouse=PS2
Connection=PS2

[Display]
UseVCIOverlay=Off
VideoModule=

[Technical]
ForcePS2EquipmentFlag=Off
DetectIPDevice=Off
Timing=Software
PS2Synchronization=Off
APMMode=Default
ShareIrq=0
SearchCSeries=On

[DosGlobal]
CordlessReminder=On
BlinkingRate=Off
CursorTrails=Off
CursorLock=Off
CursorEnhancement=Off
Memory=Automatic
MemoryStub=Automatic
DriverVersion=6.50

[COM1]
IRQValue=4
BaseAddress=3F8

[COM2]
IRQValue=3
BaseAddress=2F8

[COM3]
IRQValue=4
BaseAddress=3E8

[COM4]
IRQValue=3
BaseAddress=2E8

[PS2]
Acceleration=Low
MouseSpeed=50
Orientation=0
NumberOfButtons=2
MappingButton1=100
MappingButton2=010
DragLock=000
ChordDelay=0
PositionButton1=Left
PositionButton2=Right
DeviceModel=PS2

